﻿

@font-face
{
    font-family: Roboto;
    font-style: normal;
    font-weight: 400;
    src: url(/Content/_includes/fonts/Roboto-Regular.ttf);
}

@font-face
{
    font-family: RobotoBold;
    font-weight: 500;
    src: url(/Content/_includes/fonts/Roboto-Bold.ttf);
}

@font-face
{
    font-family: RobotoLight;
    font-weight: 100;
    src: url(/Content/_includes/fonts/Roboto-Light.ttf);
}

 